<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.properties.syntax/1">
<module_version install_time="1165464601945" last="true" origin="installer" specification_version="1.17.22">
<file crc="93045531" name="config/Modules/org-netbeans-modules-properties-syntax.xml"/>
<file crc="891304606" name="modules/locale/org-netbeans-modules-properties-syntax_ja.jar"/>
<file crc="947646569" name="modules/locale/org-netbeans-modules-properties-syntax_pt_BR.jar"/>
<file crc="1985949026" name="modules/locale/org-netbeans-modules-properties-syntax_zh_CN.jar"/>
<file crc="1951002262" name="modules/org-netbeans-modules-properties-syntax.jar"/>
</module_version>
</module>
